<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="sbishik">
        <input>
            <port tag="INPUTS" type="P1_BUTTON1" mask="256" defvalue="256">
                <newseq type="standard">
                    KEYCODE_D
                </newseq>
            </port>
            <port tag="INPUTS" type="P1_BUTTON2" mask="512" defvalue="512">
                <newseq type="standard">
                    KEYCODE_S
                </newseq>
            </port>
            <port tag="INPUTS" type="P1_BUTTON3" mask="1024" defvalue="1024">
                <newseq type="standard">
                    KEYCODE_A
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
